.rezume-intro {
  position: relative;
  background: #ECF5F1;
  padding: 50px 0;
}

.rezume-intro .container {
  z-index: 5;
}

.rezume-intro__bg {
  position: absolute;
  top: 50px;
  left: 50%;
  margin: 0 0 0 -1047px;
  width: 2095px;
  height: 312px;
  z-index: 1;
}

.rezume-intro__bg img {
  width: 100%;
  height: auto;
}

.rezume-intro__box {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  align-items: flex-start;
}

.rezume-intro__photo {
  -webkit-flex-shrink: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  overflow: hidden;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  width: 208px;
  margin: 0 35px 0 0;
  aspect-ratio: 208 / 270;
  overflow: hidden;
}

.rezume-intro__photo img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center top;
  object-position: center top;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
}

.rezume-intro__content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -moz-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}

.rezume-intro__left, .rezume-intro__right {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -moz-box-orient: vertical;
  -moz-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  background: #fff;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
}

.rezume-intro__left {
  padding: 20px;
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -moz-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  margin: 0 35px 0 0;
}

.rezume-intro__right {
  -webkit-flex-shrink: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  padding: 20px 20px 10px;
  width: 320px;
}

.rezume-intro__specs {
  padding: 0 0 12px;
}

.rezume-intro a.rezume-intro__spec, .rezume-intro__spec {
  display: inline-block;
  text-decoration: none;
  color: #000;
  background: #F7F9F8;
  -webkit-box-shadow: 0px 2px 4px rgba(22, 84, 69, 0.15);
  -moz-box-shadow: 0px 2px 4px rgba(22, 84, 69, 0.15);
  box-shadow: 0px 2px 4px rgba(22, 84, 69, 0.15);
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  padding: 10px 20px;
  text-align: center;
  font-size: 12px;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  -moz-transition: 0.2s;
  transition: 0.2s;
  margin: 0 18px 8px 0;
}

.rezume-intro a.rezume-intro__spec:hover, .rezume-intro__spec:hover {
  background: #38916C;
  color: #fff;
  -webkit-box-shadow: 0px 10px 20px rgba(22, 84, 69, 0.2);
  -moz-box-shadow: 0px 10px 20px rgba(22, 84, 69, 0.2);
  box-shadow: 0px 10px 20px rgba(22, 84, 69, 0.2);
}

.rezume-intro__exp {
  margin: 0 0 15px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  padding: 0 0 15px;
}

.rezume-intro__exp div {
  display: inline;
  font-size: 26px;
  font-weight: 800;
  color: #38916C;
}

.rezume-intro__address {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  background: #F7F9F8;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  padding: 20px;
}

.rezume-intro__address-icon {
  position: relative;
  -webkit-flex-shrink: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  width: 40px;
}

.rezume-intro__address-icon:before {
  position: absolute;
  top: 0px;
  left: 0px;
  margin: 0;
  width: 26px;
  height: 32px;
  content: '';
  background: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMzEiIGhlaWdodD0iMzEiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTE1LjQ3OSAwQzkuMjEzIDAgNC4xMTcgNS4wOTcgNC4xMTcgMTEuMzYxYzAgMi44NzggMS44MTQgNi45NDQgNS4zOSAxMi4wODZhODEuMDgyIDgxLjA4MiAwIDAwNS4yOTQgNi43ODlsLjY3OC43NjQuNjc4LS43NjRjLjEwOC0uMTIyIDIuNjc5LTMuMDMgNS4yOTMtNi43OSAzLjU3Ni01LjE0IDUuMzktOS4yMDcgNS4zOS0xMi4wODVDMjYuODQgNS4wOTcgMjEuNzQzIDAgMTUuNDc5IDB6bTQuNDkzIDIyLjM5N2E4Mi4zNzcgODIuMzc3IDAgMDEtNC40OTQgNS44NDYgODIuMjkxIDgyLjI5MSAwIDAxLTQuNDgzLTUuODMxQzcuNjggMTcuNjQ4IDUuOTMgMTMuODI3IDUuOTMgMTEuMzYyYzAtNS4yNjYgNC4yODMtOS41NSA5LjU0OS05LjU1IDUuMjY1IDAgOS41NDggNC4yODQgOS41NDggOS41NSAwIDIuNDYyLTEuNzQ4IDYuMjc4LTUuMDU1IDExLjAzNXoiIGZpbGw9IiMzQjk2NzAiLz48cGF0aCBkPSJNMTUuNDc5IDQuMTk5YTYuNzEzIDYuNzEzIDAgMDAtNi43MDYgNi43MDUgNi43MTMgNi43MTMgMCAwMDYuNzA2IDYuNzA2IDYuNzEzIDYuNzEzIDAgMDA2LjcwNS02LjcwNkE2LjcxMyA2LjcxMyAwIDAwMTUuNDc4IDQuMnptMCAxMS41OTlhNC44OTkgNC44OTkgMCAwMS00Ljg5My00Ljg5NCA0Ljg5OSA0Ljg5OSAwIDAxNC44OTMtNC44OTMgNC44OTkgNC44OTkgMCAwMTQuODkzIDQuODkzIDQuODk5IDQuODk5IDAgMDEtNC44OTMgNC44OTN6IiBmaWxsPSIjM0I5NjcwIi8+PC9zdmc+") 50% 50% no-repeat;
}

.rezume-intro__address-text {
  border-left: 1px solid rgba(0, 0, 0, 0.1);
  padding: 0 0 0 20px;
  font-size: 12px;
}

.rezume-intro__address-text a {
  display: block;
  color: #000;
  margin: 6px 0;
  font-size: 16px;
  text-decoration: none;
}

.rezume-intro__address-text a:hover {
  text-decoration: underline;
  color: #38916C;
}

.rezume-intro__address-text a:last-child {
  margin-bottom: 0;
}

.rezume-intro__top {
  padding: 0 0 6px;
}
.rezume-intro__text {
  /*margin: 0 0 6px;*/
  font-size: 14px;
}
.rezume-intro__buttons {
  max-width: 300px;
  margin-bottom: 12px;
}
.rezume-intro__btn {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  background: #38916C;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  color: #fff;
  text-decoration: none;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 9px 20px;
  -webkit-box-shadow: 0px 2px 4px rgba(22, 84, 69, 0.15);
  -moz-box-shadow: 0px 2px 4px rgba(22, 84, 69, 0.15);
  box-shadow: 0px 2px 4px rgba(22, 84, 69, 0.15);
  font-size: 16px;
  margin: 10px 0;
  cursor: pointer;
}

.rezume-intro__btn span {
  display: block;
  margin: 0 10px;
}

.rezume-intro__btn div {
  background: #fff;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0px 2px 4px rgba(22, 84, 69, 0.15);
  -moz-box-shadow: 0px 2px 4px rgba(22, 84, 69, 0.15);
  box-shadow: 0px 2px 4px rgba(22, 84, 69, 0.15);
  padding: 2px 12px;
  color: #38916C;
  font-weight: bold;
}

.rezume-intro__btn:hover {
  background: #65C916;
}

.rezume-intro__btn_pen:before {
  -webkit-flex-shrink: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  display: block;
  width: 23px;
  height: 23px;
  background: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjMiIGhlaWdodD0iMjMiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTIuMTc2IDE4LjRoLjEyNWw1Ljk5OC0xLjMwNWEuNTkuNTkgMCAwIDAgLjMxMS0uMTU2TDE4Ljc3MyA2Ljc3NmEzLjkxNyAzLjkxNyAwIDAgMCAxLjE1LTIuNzk4IDQuMDQgNC4wNCAwIDAgMC0xLjE1LTIuODI4QTMuOTE2IDMuOTE2IDAgMCAwIDE1Ljk3NiAwYTMuODIzIDMuODIzIDAgMCAwLTIuNzk3IDEuMTgxTDMuMDQ2IDExLjM0NWEuNTYuNTYgMCAwIDAtLjE4Ni4yOGwtMS4zMDUgNS45OThhLjY4NC42ODQgMCAwIDAgLjE4Ni41OS42MjIuNjIyIDAgMCAwIC40MzUuMTg3Wm0xMy44LTE3LjE1N2EyLjcwNCAyLjcwNCAwIDAgMSAyLjcwNCAyLjcwNHYuMDMxYy4wMS43MTItLjI3IDEuMzk3LS43NzcgMS44OTZMMTQuMDggMi4wMmMuNTA0LS41IDEuMTg2LS43OCAxLjg5Ni0uNzc3Wk0xMy4yMSAyLjkyMmwzLjgyMyAzLjgyMy04Ljg1OCA4LjgyNy0zLjgyMy0zLjc5MiA4Ljg1OC04Ljg1OFpNMy44NTUgMTMuMDIzIDYuOTMyIDE2LjFsLTMuOTQ4Ljg3Ljg3LTMuOTQ3Wk0yMS45MTMgMjEuNzU3SDEuMDg4YS42MjIuNjIyIDAgMSAwIDAgMS4yNDNoMjAuODI1YS42MjIuNjIyIDAgMCAwIDAtMS4yNDNaIiBmaWxsPSIjZmZmIi8+PC9zdmc+") 50% 50% no-repeat;
  content: '';
}

@media all and (max-width: 1400px) {
  .rezume-intro__bg {
    display: none;
  }
}

@media all and (max-width: 1024px) {
  .rezume-intro__content {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .rezume-intro__left, .rezume-intro__right {
    width: 100%;
  }
  .rezume-intro__left {
    margin: 0 0 15px;
  }
  .rezume-intro__photo {
    margin: 0 20px 0 0;
  }
  .rezume-intro__btn_bottom {
    margin: 0 0 30px 0;
    width: 100%;
  }
  .rezume-intro__buttons {
    max-width: inherit;
  }
}

@media all and (max-width: 768px) {
  .rezume-intro {
    padding: 20px 0;
  }
  .rezume-intro__box {
    display: block;
    text-align: center;
  }
  .rezume-intro__photo {
    display: inline-block;
    margin: 0 0 16px;
  }
  .rezume-intro__photo picture {
    display: flex;
    justify-content: center;
  }
  .rezume-intro__photo picture img {
    width: 227px;
    height: 302px;
  }
  .rezume-intro__content {
    text-align: left;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .rezume-intro__left, .rezume-intro__right {
    width: 100%;
  }
  .rezume-intro__left {
    margin: 0 0 10px;
    padding: 15px;
  }
  .rezume-intro__right {
    padding: 15px 15px 5px;
  }
  .rezume-intro__address {
    padding: 10px;
  }
  .rezume-intro__address-text a {
    font-size: 14px;
  }
  .rezume-intro__bot {
    display: block;
  }
  .rezume-intro__bot > a {
    width: 100%;
  }
  .rezume-intro__bot a + a {
    margin-top: 10px;
  }
  .rezume-intro__exp div {
    font-size: 22px;
  }
}

@media all and (max-width: 480px) {
  .rezume-intro__photo {
    width: 100%;
  }
  .rezume-intro__photo img {
    width: 100%;
  }
}
